/*CSS for icrol.org*/
body {
background-image: url(graphics/backgrnd.gif); background-color: black;
font-size: medium;
}
border-color {
color: #FFFFCC;
}
a:link {
color: #FFFFCC;
}
a:link.blue {
color: #6699CC;
}
a:link.marg {
color: #445590;
}
a:visited {
color: #FFFFCC;
}
a:visited.blue {
color: #D6F8F9;
}
a:visited.marg {
color: #445590;
}
a:visited.vol {
color: #FF7800;
font-weight: bold;
}
a:visited.scout {
color: Purple;
}
a:visited.pub {
color: #008800;
}
a:visited.exo {
color: #445590;
}
a:hover {
color: #EEEE66;
}
a:hover.cal {
color: #EEEE66;
}
a:hover.vol {
color: #EEEE66;
}
a:hover.pub {
color: #EEEE66;
}
a:hover.scout {
color: #EEEE66;
}
a:hover.exo {
color: #EEEE66;
}
h1 {
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 1.3em;
color: #D3CA99;
letter-spacing: .3em;
text-align: center;
padding-left: 2em;
padding-right: 2em;
}
h5 {
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 1.3em;
color: #D6F8F9;
letter-spacing: .3em;
text-align: center;
}
h2 {
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 1.2em;
color: #D3CA99;
letter-spacing: .2em;
font-weight: bold;
font-style: italic;
text-align: left;
}
h3 {
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 1.1em;
font-weight: normal;
line-height: 130%;
color: #D3CA99;
text-align: center;
}
h4 {
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 1.1em;
color: #FFFFCC;
text-align: left;
}
h6 {
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 1.6em;
color: #D6F8F9;
text-align: left;
padding-left: 1.4em;
margin: 2%
}
marquee.front {
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: .7em;
font-weight: bold;
color: #FFFFFF;
}
p {
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 1em;
color: #D3CA99;
text-align: justify;
}
p.large {
font-size: 1.2em;
}
p.largetop {
font-size: 1.2em;
padding-left: 2em;
padding-right: 2em;
}
p.largeblue {
font-size: 1.2em;
color: #D6F8F9;
text-align: left;
}
p.table {
font-size: 1em;
font-weight: bold;
vertical-align: middle;
text-align: center;
}
p.tiny {
font-size: .6em;
color: #000000;
}
p.fill {
font-size: 9px;
color: #000000;
vertical-align: middle;
}
p.dir {
font-size: .7em;
color: #D3CA99;
text-align: left;
}
p.list {
font-size: 1.1em;
color: #D3CA99;
font-weight: normal;
text-align: left;
padding-left: 4em;
}
p.alert {
font-size: 1.2em;
color: #FF7800;
text-align: center;
}
p.cap {
font-size: .85em;
text-align: center;
padding-right: 2em;
line-height: normal;
}
p.col {
font-size: .85em;
text-align: center;
}
p.form {
font-size: .8em;
text-align: right;
padding-right: 3em;
}
p.quote {
font-size: .8em;
}
ul { 
list-style: circle;
line-height: 2em; 
}
ul.pagelink { 
list-style: circle inside url(graphics/good.gif);
line-height: 2em; 
}
ul.ad { 
list-style: circle;
line-height: 1.5em; 
}
li {
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 1.2em;
color: #D3CA99;
font-weight: normal;
line-height: 1.2;
text-align: left;
padding-right: 2em;
padding-bottom: 10pt;
}
table.cal {
background-color: #C4C4C4;
width: 100%;
border: outset 2pt;
border-collapse: collapse;
}
table.sidebar {
background-color: #333333;
width: 300px;
border: outset 25px;
border-color: #000000;
border-style: solid;
float: right;
}
th.cal {
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: .7em;
color: #445590;
}
tr.cal {
height: 28px;
}
td.cal {
width: 14%;
border: inset 2px;
vertical-align: top;
}
img.imbed {
border-color: #000000;
}
img.imbedleft {
border-color: #000000;
border-bottom-width: 10px;
border-left-width: 0px;
border-right-width: 35px;
border-top-width: 20px;
}
img.imbedrt {
border-color: #000000;
align: right;
}
img.imbedcal {
border-color: #222222;
align: right;
}
img.link {
border-color: #000000;
vertical-align: middle;
padding: 2pt 2pt;
}
hr {
width: 33%;
height: 2px;
color: #D3CA99;
}
hr.news {
width: 100%;
height: 7px;
color: #9EA3E8;
}
